/* Lexia Bold IE8 fix */
address,
input[type=submit],
.promo-content .holder-content,
.download-container a b { font-family: lexia-n7, lexia, "Times New Roman", Times, serif; }
#footer address {font-family: lexia, "Times New Roman", Times, serif;}
@media only screen and (max-width: 767px) {
	#header {min-height:1px;}
}